Última atualização do WooCommerce inclui funções GDPR

O WooCommerce, a integração de comércio eletrônico mais popular para o WordPress, lançou uma atualização que também inclui ferramentas de conformidade com o GDPR.

As novas ferramentas incluídas na atualização são:

– Ferramentas de exportação, exclusão e anonimização de dados do usuário.
– Configurações para ativar a limpeza ou remoção automática de dados.
– Novas configurações do personalizador para campos de checkout e avisos de política na página de check-out.
– Ajustes de cadastro para garantir que os dados pessoais não sejam registrados.
– O banco de dados de geolocalização GeoLite também foi atualizado para a versão mais recente do GeoLite2.

Embora isso não deva impactar a maioria dos usuários, a integração com o GeoLite2 requer uma versão mínima do PHP de 5.4. Verifique com a empresa de hospedagem se você não tiver certeza sobre qual versão do PHP sua instalação está executando.

Como um passo necessário, o WooCommerce não suportará geolocalização usando o GeoLite2 em versões do PHP menores que 5.4.

No entanto, como um recuo, o WooCommerce ainda oferecerá serviços de geolocalização em instalações que executam versões mais antigas do PHP. Nesses casos, a Woo usará APIs, mas isso é um processo muito mais lento e a velocidade de hoje é importante para uma experiência de compra bem-sucedida.

Deixe uma resposta

Este site usa cookies para lhe oferecer uma melhor experiência de navegação. Ao navegar neste site, você concorda com o uso de cookies.